EXPAND(1)

NAZWA
expand - konwertuje znaki tabulacji na spacje

SKŁADNIA
expand [OPCJA]... [PLIK]...

OPIS

Konwertuje znaki tabulacji w każdym PLIKU na spacje, wyświetlając wynik na standardowe wyjście.

Jeśli nie podano PLIKU lub jako PLIK podano -, czyta standardowe wejście.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-i, --initial
    nie zamienia znaków tabulacji po znakach innych niż odstęp

-t, --tabs=N
    używa znaków tabulacji co N znaków, zamiast domyślnych 8

-t, --tabs=LISTA
    używa listy pozycji tabulacji oddzielonych przecinkami. Ostatnia określona pozycja może być poprzedzona prefiksem '/' by określić rozmiar tabulacji używany po ostatnim określonym punkcie tabulacji. Dodatkowo prefiks '+' może być użyte by wyrównać pozostałe punkty tabulacji względem ostatniego określonego punktu tabulacji, zamiast w pierwszej kolumnie

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Zgłoszenia błędów proszę wysyłać na adres bug-coreutils@gnu.org
Strona internetowa GNU coreutils: <https://www.gnu.org/software/coreutils/>
Ogólna pomoc dotycząca oprogramowania GNU: <https://www.gnu.org/gethelp/>
O błędach tłumaczenia programu prosimy poinformować przez <https://translationproject.org/team/pl.html>

ZOBACZ TAKŻE
unexpand(1)

Pełna dokumentacja: <https://www.gnu.org/software/coreutils/expand>
lub lokalnie, za pomocą info '(coreutils) expand invocation'

Spakietowane przez Debiana (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać.
Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Gwidon S. Naskrent <naskrent@hoth.amu.edu.pl>, Wojtek Kotwica <wkotwica@post.pl>, Michał Kułach <michal.kulach@gmail.com> i Szymon Lamkiewicz <s.lam@o2.pl>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.